<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

     <link rel="stylesheet" href="./index.css"/>

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.2.1/dist/css/bootstrap.min.css" integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS" crossorigin="anonymous">

    <title>Contact Section</title>
  </head>
  <body class="bg-dark text-center">

    <h3 class="text-light">Contact Me</h3>
    <form class="container flex-column bg-primary text-light" style="width: 25rem; border-radius: 5px;">
  <div class="form-group">
    <label for="name">Name</label>
    <input type="YourName" class="form-control" id="name" placeholder="Your Name" required="true">
  </div>
  <div class="form-group">
    <label for="exampleInputEmail1">Email address</label>
    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="name@example.com" required="true">
  </div>
  <div class="form-group">
    <label for="ContactNmber">Contact Number</label>
    <input type="ContactNmber" class="form-control" id="ContactNumber" placeholder="+63 900 000 0000" required="true">
  </div>
  <div class="form-group">
    <label for="concern">Concern</label>
    <select class="form-control" id="concern"required="true"> 
      <option selected>Quotation</option>
    </select>
  </div>
  <div class="form-group">
    <label for="Message">Message</label>
    <textarea class="form-control" id="Message" rows="5"></textarea>
     <button type="button" class="btn btn-primary bg-dark text-light mt-2 mb-3" data-toggle="modal" data-target="#exampleModal"style="border-radius: 3px; border-color: black;">
  Send Email
</button>


<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true" >
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title text-body" id="exampleModalLabel">Thank you for contacting us!</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body text-body">
        Message Successfully Sent
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
      </div>
    </div>
  </div>
</div>
  </div>
</form>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.14.6/dist/umd/popper.min.js" integrity="sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.2.1/dist/js/bootstrap.min.js" integrity="sha384-B0UglyR+jN6CkvvICOB2joaf5I4l3gm9GU6Hc1og6Ls7i6U/mkkaduKaBhlAXv9k" crossorigin="anonymous"></script>
  </body>
</html>